/*-----Mobile Device----------*/

@media(max-width:576px) {
    .box {
        animation: unset;
    }

    .banner .carousel-inner img {
        height: auto;
    }

    .list .mobile-head {
        font-size: 46px;
    }

    .list p {
        font-size: 26px;
        color: rgb(0, 0, 0);
    }

    .list li {
        padding: 20px 0px 20px 5px;
        color: rgb(0, 0, 0);
    }

    .how-it-look .btn {
        padding: 5px 20px;
        width: 40%;
    }

    .f_widget {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .btn-1 {
        width: 40%;
        text-align: center;
        padding: 5px 15px;
    }

    .nav-link.active {
        border-bottom: none
    }

    .navbar-toggler:focus {
        box-shadow: unset;
    }

    .nav-link:hover {
        border-bottom: none;
    }

    /* table {
        width: 100%;
      } */
    .form {
        width: 100% !important;
    }

    .carousel-content {
        margin: 15px 0 0 0;
        padding: 0;
    }

    .btn-about {
        margin: 10px;
    }

    .carousel-indicators {
        margin-bottom: 0;
    }

    .heading-1 {
        padding: 0;
    }

    .card {
        padding: 0;
    }

    .heading {
        margin-top: 0;
    }

    .how-it-look {
        margin-top: 0;
        margin-bottom: 0;
    }

    p {

        margin-bottom: 0;
    }

    .list li {
        padding: 10px;
    }

    .btn-watch {
        text-align: center;
    }

    .new_footer_top .f-title {
        margin-bottom: 10px;
    }

    .navbar-text,
    .navbar-brand,
    .nav-link {
        margin-left: 10px;
    }

    .btn-demo {
        text-align: center;
        margin: 10px 0px;
    }

    .nav-link {
        padding: 10px 0 0 0;
    }

    .nav-item .nav-link:first-child {
        padding-top: 15px;
    }

    .list-group {
        margin-bottom: 20px;
    }

    .display-4 {
        font-size: 26px;
    }

    .lead {
        font-size: 16px;
        padding-left: 0;
    }

    .indicator {
        padding: 12px;
    }

    .pricing-start {
        margin-top: 105px;
    }

    .contact {
        margin-top: 110px;
    }

    .contact-form {
        margin-top: 25px;

    }

    .hed {
        margin-bottom: 20px;
    }

    ol,
    ul {
        padding-left: 0;
    }

    .price-table {
        width: 100%;

    }

    .price-row td {
        padding: 10px 10px;
        font-size: 16px;

    }

    .tick {
        width: 20px;
        height: 20px;
    }

    .new_footer_top .f-title {
        text-align: unset;
    }

    .new_footer_top .f_widget.about-widget .f_list li a {
        text-align: unset;
    }

    .f_social_icon {
        text-align: unset
    }

    .about-pix {
        font-size: 16px;
        font-weight: 500;
        padding: 20px;

    }

    .about {
        height: auto
    }

    .about-features {
        padding: 0;
        font-size: 16px;
        line-height: 25px;
    }

    .about h1 {
        font-size: 35px;
        margin-top: 20px;
    }

    .about-content {
        margin-top: 15px;
    }

    .about-features {
        padding: 0;
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 10px;
    }

    .about-specialities {
        padding: 0;
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 10px;
    }

    .about-content h5 {
        font-size: 18px;
        margin-bottom: 25px;
        padding-left: 0;
    }

    .about-img {
        margin-top: 0;
    }

    .new_footer_top {
        margin-top: 10px;
    }

    .new_footer_top .company_widget p {
        margin-bottom: 10px;
    }

    .faq-banner {
        height: 900px;
    }

    .support-box {
        height: auto;
    }

    .support-box p {
        margin: 20px 0px;
        line-height: 0;
    }
    .contact-head{
        margin-bottom: 0;
    }
    .banner {
        margin: 40px 0px 90px 0px;
    }


}

@media(max-width:992px){
    .list{
        text-align: center;
    }
    .card-align{
        margin: 0 auto;
    }
    .nav-link.active {
        border-bottom: unset;
    }
    .btn-1 {
        width: 25%;
    }
    .nav-link:hover {
        border-bottom: unset;
    }
    .about-pix {
        font-size: 20px;
    }
    .pricing-container {
        padding:unset;
    }
    .footer-align{
        margin-top: 20px;
      }
   
}

@media (max-width: 576px) {
    .btn-1 {
        width: 50%;
        text-align: center;
        padding: 5px 15px;
    }
}